Subject: Re: [lojban] Imperative

From: Jay Kominek <[email-masked]>
Date: Sat, 14 Jul 2001 18:27:23 -0600 (MDT)

On Sat, 14 Jul 2001 [email-masked] wrote:

> I'm fairly new to lojban and I was wondering if there is a way to use
> the imperative even when the listener (who you want to do the
> action) is not part of the action. I.e.
>
> ko tavla fo la lojban.
>
> means "Speak in lojban!"
>
> but how do you say
>
> "Make the bird speak in lojban!"

tu'a ko mukti le nu le cipni cu tavla bau la lojban

Basically you have to command them to cause or be the cause of the event
of whatever you want. I'm not sure if my sentence is perfect, but it seems
pretty right to me. :) rinka wouldn't be appropriate since you'd have to
move the bird's beak and manipulate its vocal cords or whatnot yourself,
while forcing air out its mouth.

- Jay Kominek <[email-masked]>